@use 'node_modules/bootstrap/dist/css/bootstrap.css';

.news {
    @extend .container;
    // .news__title

    &__title {
        @extend .mb-3;

    }

    // .news__wrapper

    &__wrapper {
        @extend .row;
    }

    // .news__article

    &__article {
        @extend .col-12;
        border: 1px solid black;
        margin-bottom: 1rem;
        padding: 1rem;
        border-radius: 1rem;
    }
}
.btn {
}
.btn-outline-primary {
}
